body
{
	background-color:#571C02;
}

table.main_text
{
	background-color:#D5C5A8;
	font-size: 12px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #320710;
	line-height: 120%;
	margin-bottom:25px;
}

h4
{
	font-size: 14px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #B62D03;
	margin-bottom:0px;
}
h4.sortiment
{
	font-size: 14px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:#B62D03;
	margin-bottom:0px;
}

p
{
	margin-top:0px;
	margin-bottom:6px;
}

.obr01   /* N obrazky v textu zarovnane vpravo*/
{
	margin-top : 0px;
	margin-right : 0px;
	margin-left : 15px;
	margin-bottom : 15px;
}

.obr02   /* N - obrazky v textu zarovnane vlevo */
{
	margin-top : 0px;
	margin-right : 13px;
	margin-left : 0px;
	margin-bottom : 13px;
}

table.copyright
{
	font-size: 10px;
	text-decoration: none;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color:#EDE2DE;
}


a:link {color: #621F15; text-decoration: underline;}
a:active {color: #621F15; text-decoration: none;}
a:visited {color: #621F15; text-decoration: underline;}
a:hover {color: #E63400; text-decoration: underline;}

a.copyright:link {color: #E63400; text-decoration: underline;}
a.copyright:active {color: #E63400; text-decoration: none;}
a.copyright:visited {color: #E63400; text-decoration: underline;}
a.copyright:hover {color: #E75622; text-decoration: underline;}

